Skip to main content

Top Categories Report

API operation: Open the endpoint in Scalar

Use GET /reports/top_categories to retrieve the leading categories for the selected report filters. The current public operation is Report.top_categories.

The operation returns up to ten categories after applying its filters. Authentication, filters, ordering, and response fields depend on the operation.

OpenAPI reference​

Operation: GET /reports/top_categories

Query parameters

NameTypeRequiredDescription
lapsestringNo—
fromstringNo—
tostringNo—
businessesstringNo—
driversstringNo—
timezonestringNo—
app_idstringNo—

Responses

CodeDescription
200OK (Envelope)
400Bad Request (ErrorResponse)
401Unauthorized
404Not Found
429Too Many Requests (ErrorResponse)
500Internal Server Error (ErrorResponse)
503Service Unavailable (ErrorResponse)
Open this operation in the API reference